<IfModule mod_rewrite.c>
    RewriteEngine on
    RewriteRule    ^$    webroot/    [L]
    RewriteRule    (.*) webroot/$1    [L]
</IfModule>

<IfModule mod_php5.c>
php_value post_max_size	 16M
php_value upload_max_filesize 5M
php_value memory_limit 128M
php_value max_execution_time 600
 
</IfModule>